builddir = /build
pkgbuild_sha256sum = 0287deb6d113d097d9b843fca27ef2c7d666d1873b1ae9d9ae493189b26f10b2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
